<dse>
<version value="3.0"/>
<staticbg>
<name value="LB_Garden_1_Cam"/>
<image value="LB_Garden_1_Cam.tga"/>
<xfov value="0.785398"/>
<nearclip value="4000.0"/>
<farclip value="12600.0"/>
<right x="1.0" y="0.0" z="0.0"/>
<up x="0.0" y="0.916822" z="0.399296"/>
<at x="0.0" y="-0.399296" z="0.916822"/>
<pos x="-0.000171795" y="-4143.98" z="9085.96"/>
</staticbg>
<camera>
<name value="LB_Garden_1_Cam"/>
<parent value=""/>
<group value=""/>
<position x="-0.000171795" y="-4143.98" z="9085.96"/>
<rotation w="0.978985" x="0.203934" y="0.0" z="0.0"/>
<scale x="1.0" y="1.0" z="1.0"/>
<userprop>
<name value="staticbg"/>
<value value="true"/>
</userprop>
<userprop>
<name value="sb_width"/>
<value value="800"/>
</userprop>
<userprop>
<name value="sb_height"/>
<value value="600"/>
</userprop>
<userprop>
<name value="sb_pixelaspect"/>
<value value="1.0"/>
</userprop>
<userprop>
<name value="sb_fileext"/>
<value value="rla"/>
</userprop>
<xfov value="0.785398"/>
<nearclip value="4000.0"/>
<farclip value="12600.0"/>
<background value="LB_Garden_1_Cam"/>
</camera>
</dse>
